Subject: bug#65468: 29.1; describe-theme fails to describe some themes not loaded

From: Mauro Aranda <[email-masked]>
Date: Sat, 9 Sep 2023 08:33:27 -0300

On 26/8/23 04:57, Eli Zaretskii wrote:
>> From: Thierry Volpiatto <[email-masked]>
>> Cc: [email-masked]
>> Date: Wed, 23 Aug 2023 13:12:28 +0000
>>
>>> If so, I think this should go to master, not to the emacs-29 branch.
>>
>> I will not push anything, just proposing patch if any interest to fix
>> this issue, here a new patch that provide a separate function for this
>> part of code:
> 
> Thanks, installed on master (after fixing a small blunder).
> 

It seems to me that there's nothing left to do here.  The patch by
Thierry got installed, I fixed the leuven themes and Prot reported that
he fixed the modus-themes on his end.

Can we close it? Or did I miss something?